ul.linkArrow {
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
}
	ul.linkArrow li  {
		padding: 1px 0 2px 0;
	}
	ul.linkArrow li a {
		background: url(../../img/interface/arrow-blue.gif) 0 5px no-repeat;
		padding: 0 0 0 11px;
	}


.dealer_listing {
	clear:right;
	margin-right:50px;
	margin-left:10px;
	margin-bottom: 13px;
	width:300px;
	float:right;
}

#overlayCritera form#regionSelect {
	position: absolute;
	top: 0;
	right: 0;
	width: auto;
	}
	form#regionSelect select {
		margin-top: 5px !important;
	}
#mapEnvelope {
	
	width: 453px;
	padding: 13px 0 8px 26px;
	margin-bottom: 29px;
}
#dealerFlash {
	position: relative;
	background: url(../../img/content/dealer-map.gif) no-repeat;
	width: 422px;
	height: 240px;
	margin-top: 15px;
	}
	#dealerFlash ul {
	
		}
		#dealerFlash li {
			position: absolute;
		}
		#dealerFlash li a {
			display: block;
			text-indent: -9000px;
		}
		#dealerFlash a:hover, #dealerFlash a.selected {
			background: url(../../img/content/dealer-map.gif) no-repeat;
		}
	/*** QLD NT **/
	#mapQLDNT {
		top: 17px;
		left: 200px;
		z-index: 2;
		}
		#mapQLDNT a {
			width: 125px;
			height: 105px;
			}
			#mapQLDNT a:hover, li#mapQLDNT a.selected {
				background-position: -198px -271px;
			}
	/** WA SA **/
	#mapWASA {
		top: 40px;
		left: 116px;
		}
		#mapWASA a {
			width: 145px;
			height: 140px;
			}
			#mapWASA a:hover, li#mapWASA a.selected {
				background-position: -117px -664px;
			}
	/*** NSW ACT ***/
	#mapNSWACT {
		top: 115px;
		left: 247px;
		}
		#mapNSWACT a {
			width: 66px;
			height: 58px;
			}
			#mapNSWACT a:hover, li#mapNSWACT a.selected {
				background-position: -247px -381px;
			}
	/**VIC TAS **/		
	#mapVICTAS {
		top: 145px;
		left: 242px;
		z-index: 2;
		}
		#mapVICTAS a {
			width: 55px;
			height: 65px;
			}
			#mapVICTAS a:hover, li#mapVICTAS a.selected {
				background-position: -242px -478px;
			}
	